.gallery img {

	border: 2px solid #cfcfcf!important;

}

#block_nav_primary{

	display:none;

}

/* iPads (landscape) ----------- */	

@media screen and (max-width:1058px) {

	#branding {

		width: 96%;

	}

	#flashbanner {

		width: 100%;

		margin-top: -380px;

		height: auto;

	}

	#branding img {

		max-width: 100%;

		height:auto;

	}

   #headerbkgd {

		height: 421px;

	}

	#bannerpromo {

		float: right;

		margin: -384px 0 0 0;

	}

}

@media screen and (max-width:1024px) {

	#wrapper, #main{

		width: 98%;

	}

	#headerbkgd {

		height:417px

	}

	#access{

		width:840px;

	}

	#access .menu{

		width:100%

	}

}

/* iPads (portrait) ----------- */

@media screen and (max-width: 990px){

	img{

		max-width:100%;

		height:auto;

	}

	#bannerpromo {

		float: right;

		margin: -286px 0 0 0;

	}

	#access {

		display: none;

	}

	#access .menu-header li, div.menu li{

		width:100%;

		float:none;

	}

	#access .menu-header, div.menu{

		margin-left: 0;

		width: 100%;

	}

	#container, .one-column #content{

		width:100%;

	}

	.contentbkgdfull{

		width:auto;

		width:95%

	}

	iframe{

		max-width: 100%;

		height: auto;

	}

	#primary {

		margin-left: 10px;

		float: none;

	}

	#footer {

		width:100%;

	}

	#site-info {

		width: 98%;

		text-align:center;

	}

	#site-generator {

		width: 98%;

		text-align:center;

	}

	#colophon {

		width: 98%;

		padding: 5px 0;

	}

	#flashbanner{

		margin-top: -285px;

		height:auto;

	}

	#headerbkgd {

		/*height: 332px;*/

		height:auto;

		background:none;

	}

	 #wrapper {

		width: 96%;

	}

	#main {

		width:97% !important;

		padding:0;

		padding-top:40px

	}

	#container {

		float: none;

		margin: 0;

		width: 100%;

	}

	.one-column #content{

		width: 100% !important;

	}

	.contentrightbkgd{

		float:none;

		clear: both;

	}

	.contentinforightbkgd{

		float:none;

		clear:both;

	}

	.contentbkgd{

		margin-bottom:15px;

		width: auto;

	}

     /***************

      * Nav primary *

      ***************/

	#block_nav_primary{

		/*display:block!important;*/

		/*float: left;*/
		
		display:inline-block;

		font-size: 14px;

		color: #000000;

		font-weight: bold;

		z-index: 200;

		background:url(images/nav-bg.png) repeat-x left top;

		font-family: Arial, Helvetica, sans-serif;

		width:100%;

		position: relative /*absolute*/;

		/*top: 259px;*/

		/*left: 0;*/						

	}

	#block_nav_primary .grid_12 {

		 /*border-top: 1px solid #e0e0e0;*/

	}

    .primary .menu-select{

        background: url(./images/bg-primary-menu.png) no-repeat 20px 49%, url(./images/primary-plus.png) no-repeat 97% 49%;

/*        box-sizing: border-box;

        -moz-box-sizing: border-box;

        -webkit-box-sizing: border-box;

        color: #444;

*/		display: block;

        font:normal 14px/50px Bitter, Myriad Pro, Verdana, serif;

		height:32px;

        padding: 0 0 0 55px;

        text-transform: uppercase;

		text-decoration:none;

        /*width: 80%;*/

		color: #000000;

		font-weight: bold;

		font-size: 14px;	

		font-family: "Trebuchet MS", Arial, Helvetica, "Nimbus Sans L", sans-serif;

		line-height: 32px;

    }

	 .primary  a.menu-select:hover{

		 text-decoration:none 

	 }

    .primary .menu-select.minus{

        background: url(./images/bg-primary-menu.png) no-repeat 20px 49%, url(./images/primary-minus.png) no-repeat 97% 49%;

    }

    .primary .menu-main-navigation-container .menu > ul{

        background: #c9700a;

		border: 1px solid #d2924b;

		border-radius: 2px;

		-moz-border-radius: 2px;

		-khtml-border-radius: 2px;

		box-shadow: 0px 0px 2px #e0e0e0;

		-moz-box-shadow: 0px 0px 2px #e0e0e0;

		-webkit-box-shadow: 0px 0px 2px #e0e0e0;

        box-sizing: border-box;

        -moz-box-sizing: border-box;    

        -webkit-box-sizing: border-box;

		display: none;

		left: 0;

		padding:0;

		margin:0;

		/*position: absolute;*/

		position:relative;

		top: 0px;

		width: 100%;

		z-index: 1000;

    }

    .primary .menu-main-navigation-container .menu > ul li{

        float: none;

		list-style:none;

		padding:0;

		margin:0

    }

    .primary .menu-main-navigation-container .menu > ul li a{

		border: 0 none;

        display: block;

		height: 39px;

        float: none;

        padding: 0 0 0 2.5%;

		text-transform:uppercase;

		font:normal 13px/39px Bitter, Myriad Pro, Verdana, serif;

		background:none;

		color:#000;

		text-decoration:none;

		font-size: 14px;	

		font-family: "Trebuchet MS", Arial, Helvetica, "Nimbus Sans L", sans-serif;

		font-weight:bold;

    }

    .primary .menu-main-navigation-container .menu > ul li+li a{

        border-top: 1px solid #d2924b;

    }

    .primary .menu-main-navigation-container .menu > ul li a:hover, .primary .menu-main-navigation-container .menu > ul li.current-menu-item a,.primary .menu-main-navigation-container .menu > ul  li.current_page_item a{

    	background: url(images/menu-bkgd.png) no-repeat;

		color: #000;

    }

    .primary .menu-main-navigation-container .menu > ul li.plus > a,.primary .menu-main-navigation-container .menu > ul ul.sub-menu li.plus > a{

		background-image: url(./images/primary-parent-plus.png)!important;

        background-repeat: no-repeat!important;

        background-position: 97% 49%!important;

    }

    .primary .menu-main-navigation-container .menu > ul li.minus > a,.primary .menu-main-navigation-container .menu > ul ul.sub-menu li.minus > a{

		background-image: url(./images/primary-parent-minus.png)!important;

        background-repeat: no-repeat!important;

        background-position: 97% 49%!important;

    }

    .primary ul li:hover .menu-main-navigation-container .menu > ul.sub-menu,

    .primary .menu-main-navigation-container .menu > ul ul.sub-menu{

	display: none;

    }

    .primary .menu-main-navigation-container .menu > ul ul.sub-menu a{

        background-image: none!important;

        padding: 0 0 0 5%;

    }

    

    .primary .menu-main-navigation-container .menu > ul ul.sub-menu li ul.sub-menu a{

        background-image: none!important;

        padding: 0 0 0 8%;

    }
	.contentrightbkgd img, .contentinfobkgd2 img {
		width:90%;	
		margin:0 auto;
	}
	.contentrightbkgd, .contentinfobkgd, .contentinfobkgd2, .contentinforightbkgd {
		padding: 23px 10px;
		width:43%;	
		margin:0 20px 20px 0;
		clear:initial;
		float:none;
		display:inline-block;
		vertical-align:top;
	}
	.contentinfobkgd, .contentinforightbkgd {
		float:right;
		margin-right:0;
	}

}

@media screen and (max-width: 768px) {

	#bannerpromo {

		margin: -284px 0 0 0;

	} 

}

@media only screen and (max-width: 600px) {

	#bannerpromo {

		float: right;

		margin: -214px 0 0 0!important;

		width:30%!important;

	 }
	

.contentrightbkgd, .contentinfobkgd, .contentinfobkgd2, .contentinforightbkgd {
	width:100%;	
	padding:23px 0;
	text-align:center;
}
	#content tr td {
		padding: 6px 0;
	}
}

/* Smartphones iPhone (landscape) ----------- */

@media only screen 

and (min-width: 321px) and (max-width: 568px) 

 {

	 

	 #bannerpromo {

		float: right;

		margin: -214px 0 0 0;

		width:35%

	 }

	 

	.gallery .gallery-item{

		width:100%;

	}

	.entry-content img{

		max-width: 100% !important;

		height: auto;

	}

	.contentbkgd{

		width:95%;

	}

	.contentbkgd,.contentrightbkgd,.contentinforightbkgd{

		float: none;

		clear: both;

		padding: 10px;

	}

	#flashbanner {

		margin-top: -177px;

	}

	#headerbkgd {

		/*height: 180px;*/

		height:auto;

		background:none;

	}

	#block_nav_primary{

		/*top: 178px;*/

	}

	.contentbkgdfull {

		width: 95%;

	}

}

@media only screen 

and (max-width: 480px){

	#block_nav_primary{

		/*top: 160px;*/

	}

	.contentinfobkgd {

		margin-bottom:0

	}

	img.alignright {

		display:block;

		float:none;

		margin-left:0

	}

	#bannerpromo {

		float: right;

		margin: -184px 0 0 0!important;

		width:35%

	 }
	 
	 #content table {
		 font-size:10px;
	}
}

/* Smartphones iPhone (portrait) ----------- */

@media only screen 

and (max-width : 320px) and (orientation : portrait) {

	 #bannerpromo {

		float: right;

		margin: -124px 0 0 0!important;

		width:35%

	 }

	

	.gallery .gallery-item{

		width:100%;

	}

	.entry-content img{

		max-width: 100% !important;

		height: auto;

	}

	.contentbkgd,.contentrightbkgd,.contentinforightbkgd{

		width: 91%;

		float: none;

		clear: both;

		padding:10px;

		margin:10px auto;

		min-height: 203px;

	}

	.contentinfobkgd {

		margin-bottom:0

	}

	#flashbanner {

		float: left;

		margin-top: -118px;

	}

	#headerbkgd {

		/*height: 145px;*/

		height:auto

	}

	#block_nav_primary{

		/*top:105px;*/

	}

	img.alignleft {

		float:none

	}

	.contentbkgdfull{

		width:90%

	}

	#bannerpromo {

		margin: -120px 0 0 0!important;

		width: 30%!important;

	}

}

@media screen and (max-width: 240px){

	.contentinfobkgd {

		width: 98%;

		padding: 10px;

		margin-bottom:0

	}

	.contentinfobkgd2 {

		width: 98%;

		padding: 5px;

	}

	#flashbanner {

		margin-top: -90px;

	}

	#headerbkgd {

		/*height: 90px;*/

		height:auto

	}

	#block_nav_primary{

		width:99%;

		top: 77px;

	}

	.primary .menu-select{

		padding:0 0 0 50px;

	}

	#bannerpromo {

		margin: -84px 0 0 0!important;

		width: 35%;

	}

}





						